@charset "UTF-8";
/**/
                                           /* Page Variables (use the Copy)
$sprites-layout :smart;
$sprites: sprite-map("sprites/*.png");
$sprites_retina-layout: smart;
$sprites-retina: sprite-map("sprites_retina/*.png");
*/
#emg {
  margin-bottom: 10px;
}

#emg table {
  margin: 0 auto;
}

/* yjTmplCommon.css 1.1.0 */
/*
1. reset
2. layout
  2-1. layout common
  2-2. yj950 common
  2-3. yj950-2
  2-4. yj950-3
  2-5. yj100per common
  2-6. yj100per-2
  2-7. yj100per-3
  2-8. clearfix
*/
/* for MacIE
-------------------------------------*/
/*\*/
/*/
@import "yjTmplMacIE5.css";
/**/
/* reset
-------------------------------------*/
body {
  margin: 0;
  padding: 0;
  text-align: center;
}

dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, p, blockquote, fieldset, div {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

ul li, ol li {
  list-style: none;
}

table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}

caption {
  text-align: left;
}

table, pre, code, select, input, textarea, kbd, var, ins, del, samp {
  font-size: 100%;
}

address, cite, dfn, em, strong, var, th, ins, del, samp {
  font-weight: normal;
  font-style: normal;
}

a img {
  border: 0;
}

hr.yjSeparation {
  display: none;
}

fieldset {
  border: none;
}

/* layout
-------------------------------------*/
/* === layout common === */
#wrapper {
  text-align: left;
  font-size: medium;
  line-height: 1.56;
}

#yjContentsBody {
  position: relative;
}

.yjGuid {
  display: block;
  height: 0;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
}

.yjSkip {
  display: block;
  height: 0;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
}

/* === yj950 common === */
.yj950-1 #wrapper,
.yj950-2 #wrapper,
.yj950-3 #wrapper {
  width: 950px;
  margin: 0 auto;
  padding: 0 10px;
}

.yj950-1 #contents,
.yj950-2 #contents,
.yj950-3 #contents {
  text-align: left;
}

/* === yj950-2 === */
.yj950-2 #yjMain {
  float: left;
  width: 640px;
}

.yj950-2 #yjSub {
  float: right;
  width: 300px;
}

/* === yj950-3 === */
.yj950-3 #yjMain {
  float: left;
  width: 640px;
}

.yj950-3 .yj1stUnit {
  float: right;
  width: 440px;
}

.yj950-3 .yj2ndUnit {
  float: left;
  width: 190px;
}

.yj950-3 #yjSub {
  float: right;
  width: 300px;
}

/* === yj100per common  === */
.yj100per-1,
.yj100per-2,
.yj100per-3 {
  width: 100%;
}

.yj100per-1 #wrapper,
.yj100per-2 #wrapper,
.yj100per-3 #wrapper {
  min-width: 950px;
  padding: 0 10px;
}

/* === yj100per-2 === */
.yj100per-2 #yjMain {
  float: left;
  width: 100%;
  margin-left: -310px;
}

.yj100per-2 .yjMainGrid {
  margin-left: 310px;
}

.yj100per-2 #yjSub {
  float: right;
  width: 300px;
}

/* === yj100per-3 === */
.yj100per-3 #yjMain {
  float: left;
  width: 100%;
  margin-left: -310px;
}

.yj100per-3 .yjMainGrid {
  margin-left: 310px;
}

.yj100per-3 .yj1stUnit {
  float: right;
  width: 100%;
  margin-right: -200px;
}

.yj100per-3 .yj1stInnerUnit {
  margin-right: 200px;
}

.yj100per-3 .yj2ndUnit {
  float: left;
  width: 190px;
}

.yj100per-3 #yjSub {
  float: right;
  width: 300px;
}

/* === clearfix === */
/* for FF,Safari,Opera */
#yjContentsBody:after,
.yj950-3 #yjMain:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
}

/* for Win IE5.5-7 */
#yjContentsBody,
.yj950-3 #yjMain {
  height: 1%;
}

/* masthead.css 1.0.0 */
/* Masthead */
.yjmth {
  *height: 1%;
}

.yjmth img {
  vertical-align: middle;
  border: 0px;
}

.yjmth a {
  border: 0px;
}

div.yjmthproplogoarea {
  float: left;
}

div.yjmthloginarea {
  float: left;
  margin: 0px 0px 0px 3px;
  font-size: smaller;
  text-align: left;
  line-height: 110%;
}

div.yjmthcplogoarea {
  float: right;
}

div.yjmthcmnlnkarea {
  /* Without MacIE \*/
  float: right;
  /* */
  margin: 10px 3px 0px 0px;
  font-size: smaller;
  text-align: right;
  line-height: 110%;
}

br.yjmthclear {
  clear: both;
}

div.yjgrplink {
  text-align: right;
  font-size: smaller;
  line-height: 115%;
}

div#music div.yjmthloginarea {
  margin-top: 16px;
  margin-left: 7px;
}

div#music div.yjmthcmnlnkarea {
  margin-top: 26px;
}

div#music div.yjmthcplogoarea {
  margin-top: 14px;
}

#masthead {
  width: 100%;
  height: 41px;
  /* needed when using the safari hack */
  margin: 4px auto 10px auto;
  text-align: left;
}

#masthead strong {
  font-weight: bold;
}

#masthead:after {
  content: ".";
  display: block;
  position: relative;
  /*works better in IE5.5 or float in float situations */
  height: 0;
  clear: both;
  visibility: hidden;
}

/* hide from ie/mac  needed for IE \*/
* html #masthead {
  height: 1%;
}

* html #masthead .yjmth {
  margin: 0;
  padding: 0;
}

/**/
/* ie/mac \*/
/*/
#masthead {
	display: inline-table;
}
/**/
@media print {
  div.yjmthloginarea {
    display: none;
  }
}
/* uft.css 1.0.0 */
#uft {
  padding: 10px 0;
  border-top: 1px solid #ccc;
  text-align: center;
}

/* footer.css 1.0.0 */
#footer {
  text-align: center;
}

#footer address {
  padding: 10px 0 20px;
  border-top: 1px solid #ccc;
  font-size: small;
  line-height: 1.4;
}

body {
  background-color: #f2f2f2;
  color: #1b1b1b;
}

#wrapper {
  width: 950px;
  margin: 0 auto;
  background-color: #fff;
}

.guide-wrap {
  padding: 0 40px;
}

.title1 {
  text-indent: -9999px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 -1045px;
  width: 686px;
  height: 35px;
  margin: auto;
}

.sub-text1 {
  margin-top: 20px;
}
.sub-text1 strong {
  font-weight: bold;
}

.contents-wrap1 {
  margin-bottom: 100px;
}

.title2 {
  text-indent: -9999px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 -1133px;
  width: 439px;
  height: 32px;
  margin: auto;
}

.sub-text2 {
  margin-top: 20px;
}
.sub-text2 strong {
  font-weight: bold;
}

.contents-wrap2 {
  margin-bottom: 100px;
}

.title3 {
  text-indent: -9999px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 -1090px;
  width: 613px;
  height: 33px;
  margin: auto;
}

.sub-text3 {
  margin-top: 20px;
}
.sub-text3 strong {
  font-weight: bold;
}

.contents-wrap3 {
  margin-bottom: 100px;
}

.title4 {
  text-indent: -9999px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 -1175px;
  width: 441px;
  height: 32px;
  margin: auto;
}

.sub-text4 {
  margin-top: 20px;
}
.sub-text4 strong {
  font-weight: bold;
}

.contents-wrap4 {
  margin-bottom: 100px;
}

.cap1 {
  margin-top: 15px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 -404px;
  width: 852px;
  height: 331px;
}

.cap2 {
  margin-top: 15px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 851px;
  height: 394px;
}

.subtitle {
  margin-top: 40px;
  border-left: #6996e0 10px solid;
  border-bottom: #6996e0 2px solid;
  padding-left: 6px;
  font-weight: bold;
}

.subtitle-text {
  margin: 20px 15px 10px;
}
.subtitle-text strong {
  font-weight: bold;
}

.guide-table {
  border: #555 1px solid;
  width: 832px;
  margin-left: 15px;
}

.guide-table td {
  border: #555 1px solid;
  padding: 5px 10px;
}

.guide-table .head {
  background-color: #ffffcc;
}

.attention {
  background-color: #fcecec;
  padding: 10px 20px;
}
.attention h3 {
  font-size: 112%;
  color: #f00;
}
.attention li {
  padding-left: 15px;
  text-indent: -15px;
}

@-moz-document url-prefix() {
  .step {
    text-indent: -57px;
    padding: 0 20px 0 57px;
    margin-top: 25px;
  }
}

.step {
  padding: 0 20px 0 57px;
  margin-top: 25px;
  text-indent: -57px;
  text-indent: -55px\9;
  /* IE8以下 */
  *text-indent: -55px;
  /* IE7以下 */
  _text-indent: -55px;
  /* IE6 */
  @-moz-document url-prefix() {
    text-indent: -46px;
}

}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .step {
    text-indent: -57px;
  }
}
.step span {
  background-color: #1f3456;
  color: #fff;
  padding: 2px 4px;
  margin-right: 10px;
}

@-moz-document url-prefix() {
  .step {
    text-indent: -57px;
    padding: 0 20px 0 57px;
    margin-top: 25px;
  }
}

.table-title {
  display: block;
  margin-top: 40px;
  font-weight: bold;
}

.mailer-table {
  margin-top: 15px;
  background-image: url('../images/sprites.png');
  background-repeat: no-repeat;
  background-position: 0 -745px;
  width: 845px;
  height: 290px;
}

@-moz-document url-prefix() {
  width: 856px;
}

.back {
  margin-top: 60px;
}
.back .topsite {
  display: block;
  margin-bottom: 18px;
  text-align: center;
}
.back .toppage {
  display: block;
  text-align: right;
}
